Game Crashes When I Use Newest DI

Squashed beyond recognition. Unlike real bugs, these weren't alive enough to be worth sparing.
Beohel
Recruit
Recruit
Posts: 5
Joined: Thu Jan 10, 2019 3:48 am

Game Crashes When I Use Newest DI

Unread postby Beohel » Thu Jan 10, 2019 3:57 am

Hello, all.

So, long story short, the newest version of Dark Injection makes Spore crash on my computer before it even fully starts up. I can use the 2017 version, but not the 2018 version. Is there anything I can do to amend this problem?

User avatar
rob55rod
Tech Support
Tech Support
Sergeant Major of the Davo Army
Sergeant Major of the Davo Army
Posts: 3736
Joined: Sat Jul 02, 2011 9:50 am
Location: Zelem's Nexus, rebuilding.

Re: Game Crashes When I Use Newest DI

Unread postby rob55rod » Fri Jan 11, 2019 8:25 pm

Known issue. Currently working on a hotfix.
Having trouble with the Spore ModAPI Launcher Kit? Let us know here!

If you're reading this, you have my permission to build off of my mods as long as I am credited. Please don't mirror my work unaltered, unless I no longer provide a working download.

Beohel
Recruit
Recruit
Posts: 5
Joined: Thu Jan 10, 2019 3:48 am

Re: Game Crashes When I Use Newest DI

Unread postby Beohel » Sun Jan 13, 2019 12:02 am

rob55rod wrote:Known issue. Currently working on a hotfix.

Got it, thank you for your work!

User avatar
rob55rod
Tech Support
Tech Support
Sergeant Major of the Davo Army
Sergeant Major of the Davo Army
Posts: 3736
Joined: Sat Jul 02, 2011 9:50 am
Location: Zelem's Nexus, rebuilding.

Re: Game Crashes When I Use Newest DI

Unread postby rob55rod » Wed Jan 30, 2019 12:24 pm

The aforementioned bugfix update is now available.
Having trouble with the Spore ModAPI Launcher Kit? Let us know here!

If you're reading this, you have my permission to build off of my mods as long as I am credited. Please don't mirror my work unaltered, unless I no longer provide a working download.


Return to “Fixed Bugs”